/*Togglebox*/
.togglebox .label-text{width: 48px;height: 24px;border-radius: 15px;background-color: #d9d9d9;display: inline-block;vertical-align: middle;position: relative; cursor: pointer;}
.togglebox .label-text:after{content: '';width: 16px;height: 16px;border-radius: 10px;background-color: #fff;position:absolute;top: 4px;left: 5px;transition: all ease-in-out .2s;-moz-transition: all ease-in-out .2s;-webkit-transition: all ease-in-out .2s;}
.togglebox input:checked ~ .label-text{background-color: #33d4b7;}
.togglebox input:checked ~ .label-text:after{left: 26px;}

/*Radiobox*/
.radiobox .label-text{margin-right: 6px;width: 20px;height: 20px;border-radius: 15px;background-color: #d9d9d9;display: inline-block;vertical-align: middle;position: relative; cursor: pointer;}
.radiobox .label-text:after{content: '';width: 10px;height: 10px;border-radius: 10px;background-color: #fff;position:absolute;top: 5px;left: 5px;transition: all ease-in-out .2s;-moz-transition: all ease-in-out .2s;-webkit-transition: all ease-in-out .2s;opacity: 0;transform: scale(0.2);-moz-transform: scale(0.2);-webkit-transform: scale(0.2);}
.radiobox input:checked ~ .label-text{background-color: #33d4b7;}
.radiobox input:checked ~ .label-text:after{opacity: 1;transform: scale(1.2);-moz-transform: scale(1.2);-webkit-transform: scale(1.2);}

.pagination, .jsgrid .jsgrid-pager{overflow-x: auto;}

.btn-check:checked + .btn{background-color: #1bcfb4;color: #fff;}

.wpx-10{width: 10px!important;}
.wpx-15{width: 15px!important;}
.wpx-20{width: 20px!important;}
.wpx-25{width: 25px!important;}
.wpx-30{width: 30px!important;}
.wpx-35{width: 35px!important;}
.wpx-40{width: 40px!important;}
.wpx-45{width: 45px!important;}
.wpx-50{width: 50px!important;}
.wpx-55{width: 55px!important;}
.wpx-60{width: 60px!important;}
.wpx-65{width: 65px!important;}
.wpx-70{width: 70px!important;}
.wpx-75{width: 75px!important;}
.wpx-80{width: 80px!important;}
.wpx-85{width: 85px!important;}
.wpx-90{width: 90px!important;}
.wpx-95{width: 95px!important;}
.wpx-100{width: 100px!important;}
.wpx-110{width: 110px!important;}
.wpx-120{width: 120px!important;}
.wpx-130{width: 130px!important;}
.wpx-140{width: 140px!important;}
.wpx-150{width: 150px!important;}

.hpx-10{height: 10px!important;}
.hpx-15{height: 15px!important;}
.hpx-20{height: 20px!important;}
.hpx-25{height: 25px!important;}
.hpx-30{height: 30px!important;}
.hpx-35{height: 35px!important;}
.hpx-40{height: 40px!important;}
.hpx-45{height: 45px!important;}
.hpx-50{height: 50px!important;}
.hpx-55{height: 55px!important;}
.hpx-60{height: 60px!important;}
.hpx-65{height: 65px!important;}
.hpx-70{height: 70px!important;}
.hpx-75{height: 75px!important;}
.hpx-80{height: 80px!important;}
.hpx-85{height: 85px!important;}
.hpx-90{height: 90px!important;}
.hpx-95{height: 95px!important;}
.hpx-100{height: 100px!important;}
.hpx-110{height: 110px!important;}
.hpx-120{height: 120px!important;}
.hpx-130{height: 130px!important;}
.hpx-140{height: 140px!important;}
.hpx-150{height: 150px!important;}

.mhpx-180{max-height: 180px!important;}

.select2-hidden-accessible{display: none!important;}
.select2-results{
	top: 100%;
	left: 0px;
	width: 100%;
	position: absolute;
}
.form-group > label{
    font-weight: 600!important;
    text-shadow: none!important;
}
.bg-img-60{
	width: 100%;
	float: left;
	padding-top: 60%;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.ms-options ul{
    list-style: none;
    padding: 0px;
}
.ms-options-wrap>.ms-options>ul label{
    padding-top: 8px;
    padding-bottom: 8px;
}
.avatar-pic {
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 100%;
    background-color: #000;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 0px;
    position: relative;
}
.avatar-pic label {
	cursor: pointer;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 26px;
    height: 26px;
    border-radius: 100%;
    background: #07cdae;
    color: #fff;
    text-align: center;
    line-height: 26px;
    box-shadow: rgba(0, 0, 1px, 0.6);
}
.rounded-5{border-radius: 5px;}
.rounded-10{border-radius: 10px;}
.rounded-15{border-radius: 15px;}
.rounded-20{border-radius: 20px;}
.rounded-30{border-radius: 30px;}